/* Name:							Tribal Writer Theme for Screen Media 
* Updated: 						May 5, 2011
* Author:  						Paul Jarvis, twothirty.com
* ----------------------------------------------------*/


*, html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{ margin: 0; padding: 0; border: 0; outline: 0; background: none; list-style: none; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
	
.reset { clear: both; display: block; height: 0; font-size: 1px; line-height: 0.1; }

img#wpstats{ width: 0; height: 0; padding: 0; border:none; overflow:hidden; }










/* =STRUCTURE
* ----------------------------------------------------*/

body { width: 100%; background: #fff url("/wp-content/themes/tw/library/back-page.png") center top repeat-y;  color: #2e363a; font: normal 18px/1.6 sans-serif; text-align: center; }

	#container, #footer .inner { position: relative; width: 970px; margin: 0 auto; text-align: left; }


.home-click { display: block; width: 950px; height: 330px; text-indent: -9999px; overflow: hidden; margin: 0 auto; }


	#header { background: #262626 url("jm-home01.jpg") top center no-repeat; background-size: 950px 340px; height: 340px; text-align: center; }
		#header form { position: absolute; left: 50%; margin-left: -490px; background: #e92e7d; color: #fff; width: 950px; top: 320px; text-align: left; font-family: "ff-scala-web-1","ff-scala-web-2", serif; font-size: 20px; padding: 15px; }
		#header form span { margin-right: 10px; }
		#header form input { border: none; width: 220px; }
		#header form button { background: #081014; font-family: "ff-scala-web-1","ff-scala-web-2", serif; }





			
		#content { margin-top: 30px; margin-bottom: 45px; width: 970px; }

			#main { float: left; display: block; position: relative; width: 650px; margin: 75px 0 0 40px; }				
			
			#right { float: right; display: block; position: relative; width: 230px; margin-right: 10px; font-size: 15px; margin-top: 75px; }
				
				
		#footer { color: #fff; background: #587380 url("/wp-content/themes/tw/library/back-footer.png") center top repeat-y; height: 280px; }	
			#footer .inner { position: relative; }

			.footer-right { position: absolute; width: 210px; top: 20px; right: 20px; text-align: center; }
			.botnav { margin-bottom: 100px; margin-top: 30px; position: relative; }

#optintext, #optintext * { font-size: 13px !important; }


#main .ss-icon { color: #797f81 !important; }



/* =NAVIGATION
* ----------------------------------------------------*/

#logo {}
	#logo a { width: 250px; height: 268px; display: block; background: url("/wp-content/themes/tw/library/tribalwriter-logo.png") no-repeat; text-indent: -9999px; }
	
#navbar { background: #fff; margin: 20px 0; text-align: center; width: 230px; padding: 5px 0; }
	#navbar a, .footer-right a { color: #587380; padding: 0 10px; font-size: 10px; font-weight: bold; text-transform: uppercase; }
	.footer-right .social { margin-top: -50px; }
	.footer-right .social a { font-size: 20px !important; }
	#navbar a:hover { color: #ec247c; }
	#footer-right a:hover { opacity: 0.6; }
	
#subscribe { background: url("/wp-content/themes/tw/library/back-subscribe.png") no-repeat; height: 208px; display:none; }
#about { background: url("/wp-content/themes/tw/library/back-justine.png") no-repeat; height: 190px; }
#manifesto { background: url("/wp-content/themes/tw/library/back-manifesto.png") no-repeat; height: 88px; }
#socmed {}
#search { background: url("/wp-content/themes/tw/library/back-search.png") no-repeat; height: 48px; }
#fiction { background: url("/wp-content/themes/tw/library/back-fiction.png") no-repeat; height: 88px; }

#ig a img { width: 200px !important; height: 200px !important; margin-top: 10px; display: block; }

.widget_twitter_timeline { margin-top: -20px !important; }
	.widget_twitter_timeline .inner { background: url("/wp-content/themes/tw/library/dark-top.png") no-repeat; color: #fff; position: relative; }
	.widget_twitter_timeline .bottom { background: url("/wp-content/themes/tw/library/dark-bottom.png") no-repeat; height: 6px; display: block; position: relative; }
	.widget_twitter_timeline h5 { margin-bottom: 15px; }
	.widget_twitter_timeline li a { color: #6e818b; }

.widget_recent_entries {}	
	.widget_recent_entries .top, #ig .top { background: url("/wp-content/themes/tw/library/white-top.png") no-repeat; height: 4px; position: relative; }	
	.widget_recent_entries .inner, #ig .inner { background: url("/wp-content/themes/tw/library/white-mid.png") repeat-y; position: relative; }	
	.widget_recent_entries .bottom, #ig .bottom { background: url("/wp-content/themes/tw/library/white-bot.png") no-repeat; height: 2px; position: relative; }	
	#right .widget_recent_entries h5, #ig h5 a { color: #587380 !important; margin-bottom: 15px; }
	







/* =FORMS
* ----------------------------------------------------*/

form {} 

	#searchform { }
	#contactform { margin: 0 0 20px 0; }
	fieldset {}
	
	legend {}

	label { display: block; clear: left; margin-bottom: 10px; float: left; width: 100%; }
		span.blockit { width: 110px; float: left; margin-right: 10px; }
		
		
		input, select, textarea { position: relative; z-index: 1000; border: 1px solid #b3bcc1; font-size: 13px; padding: 5px; background: #fff; width: 310px; } 
		input:hover, select:hover, textarea:hover { position: relative; z-index: 1000; box-shadow: 0 0 8px #b3bcc1; -moz-box-shadow: 0 0 8px #b3bcc1; -webkit-box-shadow: 0 0 8px #b3bcc1; }
		input:focus, select:focus, textarea:focus { position: relative; z-index: 1000; border: 1px solid #ec247c; box-shadow: 0 0 8px #b3bcc1; -moz-box-shadow: 0 0 8px #b3bcc1; -webkit-box-shadow: 0 0 8px #b3bcc1; }
		
		textarea { height: 115px; }
		
		button, .button a { font: normal 10px "Helvetica Neue", helvetica, arial, sans-serif; text-transform: uppercase; border: none; outline: none; position: relative; z-index: 1000; background: #ec247c; color: #fff; padding: 8px 15px; line-height: 1 !important; cursor: pointer; -moz-box-shadow linear .4s; }
		button:hover, .button a:hover { background: #2e363a; position: relative; z-index: 1000; box-shadow: 0 0 8px #b3bcc1; -moz-box-shadow: 0 0 8px #b3bcc1; -webkit-box-shadow: 0 0 8px #b3bcc1; color: #fff; }
		
		input.error, textarea.error { border: 1px solid #c82828; padding: 5px; font-size: 13px; }
			.error { color: #c82828; margin-bottom: 0 !important; }

	#searchform input { width: 180px; border: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; margin-left: 20px; padding: 0; }
	.section .button { margin-top: 10px; clear: both; float: left; }

	#subscribe form { margin: 0 auto; }
	#subscribe input { border: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; text-align: center; width: 160px; margin-bottom: 10px; }
	#subscribe button { background: #2e363a; }

	#commentform textarea { float: left; width: 518px; height: 115px; }
	#commentform input { float: left; width: 310px; }
	
	#commentform .first { border-top: 1px solid #b3bcc1; padding-top: 10px; display: block; float: left; }
	#commentform .textarea { border-top: 1px solid #b3bcc1; padding-top: 10px; display: block; float: left; }

	#subscribe-footer { background: #eff0f0 url("/wp-content/themes/tw/library/butterfly.png") center right no-repeat; padding: 10px; margin-top: 30px; }
	#subscribe-footer input { width: 200px; }
	#subscribe-footer button { border: 1px solid #ec247c; }







/* =HEADERS
* ----------------------------------------------------*/

h1, h2, h3, h4 { font-family: "ff-scala-web-1","ff-scala-web-2", serif; line-height: 1; margin: 10px 0; font-weight: 200; }

h1, h2 { font-size: 42px; }

	#tagline h1 { font-size: 15px; position: absolute; top: 20px; left: 40px; text-transform: uppercase; }
	#tagline h1 a { color: #6e818b; }
	#tagline h1 a span { color: #000000; font-size: 25px; padding-top: 0; margin-right: 10px; display: block; float: left; }

h3 { font-size: 30px; }
	
h4 { letter-spacing: 1px; font-size: 26px; font-weight: 100; }
	#commentform h4, h4#commenthead { border-top: 1px solid #b3bcc1; padding-top: 18px; padding-bottom: 10px; }
	.section h4, .section h5, .section h4 a, .section h5 a { color: #fff; }

h5 { font: bold 13px sans-serif; text-transform: uppercase; }










/* =CONTENT
* ----------------------------------------------------*/

strong { font-weight: bold; }
em { font-style: italic; }
	em.amp { font-family: "baskerville", serif; }
p {}
		
a { color: #ec247c; text-decoration: none; -webkit-transition: color 0.4s ease; -moz-transition: color 0.3s ease; -o-transition: color 0.3s ease; transition: color  0.3s ease; }
	.tweets span a { border: none; }
a:hover { color: #cd1264; border: none; }
	
blockquote { border-left: 1px solid #b3bcc1; margin: 0 0 20px 10px; padding-left: 10px; color: #587380; }
	blockquote p { padding-bottom: 0 !important; }

span {}

pre, code { color: #2e363a; background: #ffffcc; border: 1px solid #fcf5ad; padding: 20px; display: block; }

pre { overflow: hidden; }
pre:hover { overflow: visible; }

#main ol { margin-left: 30px; }
#main ul { margin-left: 30px; }
	.post li, .section li { line-height: 1.4; margin-bottom: 10px; }

	#main ol li { list-style: decimal; }
	#main ul li { list-style: square; }

hr { border-top: 1px solid #b3bcc1; height: 1px; display: block; width: 100%; margin: 10px 0; }
	
table {}










/* =COMMON
* ----------------------------------------------------*/

.edit { position: absolute; top: 5px; left: -35px; }
.edit a {}
.edit a:hover { }

.alignleft { float: left; margin: 5px 30px 10px 0; }
.alignright { float: right; margin: 5px 0 10px 30px; }
.hide { display: none; }


.post  { margin: 0 0 45px 0; position: relative; clear: both; display: block; background: url("/wp-content/themes/tw/library/dot.png") left bottom repeat-x; padding-bottom: 30px; }
	.single .post { background: none; }
	
	.sharing { position: absolute; right: 0; bottom: 10px !important; }
	.single .sharing { bottom: -20px !important; }
	
	.sitemap .post { margin-right: 0; }
	.post p, .post ul, .post ol { padding-bottom: 1.5em; }
	.post ol ol, .post ol ul, .post ul ul, .post ul ol { padding-bottom: 0; padding-top: 10px; }

.section { margin-bottom: 10px; clear: both; float: left; width: 100%; position: relative; display: block; text-align: center; }
	.section .inner { padding: 15px; }

.meta { clear: both; font-size: 13px; color: #2e363a; width: 100%; display: block; }
	.meta a, #footer a, .comment_meta a { color: #587380; }

.date { font: 13px "ff-scala-web-1","ff-scala-web-2", serif; text-transform: uppercase; }

.bestof { margin: 0 40px 40px 40px; width: 660px; font-family: "ff-scala-web-1","ff-scala-web-2", serif; background: url("/wp-content/themes/tw/library/dot.png") left bottom repeat-x; display: block; float: left; }
	.bestof li { background: url("/wp-content/themes/tw/library/dot.png") repeat-x; line-height: 2; float: left; clear: left; width: 100%; font-size: 18px; white-space: nowrap; overflow: hidden; padding-top: 3px; }
	.bestof li .date { float: left; width: 110px; display: block; font-size: 10px; padding: 12px 0; }
	h5.bestheader { padding: 30px 0 10px 40px; display: block; color: #2e363a; }
	h5.bestheader a { color: #fff; }

#related { background: url("/wp-content/themes/tw/library/dot.png") left top repeat-x; padding-top: 15px; margin-top: 15px; }

#about {}
	#about .inner { padding-top: 158px; }
	#about .inner h4 { margin: 0; }

#socmed { margin: 10px 0 20px 57px; float: left; display: block; }
	#socmed .icon { text-indent: -9999px; float: left; display: block; position: relative; width: 32px; height: 32px; margin-right: 10px; }
	.facebook { background: url("/wp-content/themes/tw/library/icon-facebook.png") no-repeat; }
	.twitter { background: url("/wp-content/themes/tw/library/icon-twitter.png") no-repeat; }
	.rss { background: url("/wp-content/themes/tw/library/icon-rss.png") no-repeat; }
	#socmed .icon:hover { opacity: .5;}

#footer a { color: #fff; }
	#footer a:hover { opacity: 0.6; }
	
	
.tweets li { }
	.tweets span a { font-style: italic; color: #587380; }


.comment { clear: left; padding-bottom: 30px; float: left; width: 100%; display: block; }	
	.comment_meta { border-top: 1px solid #b3bcc1; float: left; width: 85px; padding-top: 10px; color: #587380; font-size: 11px; }
		.avatar { }
		.comment-link, .twit-link a { }
	.comment_text { float: right; width: 530px; border-top: 1px solid #b3bcc1; padding-top: 10px; }
	.comment img { border: none !important; }


.sitemap li { color: #9da6a6; }
	.sitemap a { text-decoration: none !important; }
	.sitemap ul li span { display: block; font-size: 11px; font-style: italic; }
	.sitemap ul li { list-style: none !important; }
	.sitemap ul { margin: 0 !important; }
	.sitemap ul ul, .sitemap ul ul ul, .sitemap ul ul ul ul { margin: 10px 0 -10px 10px !important; }
	.sitemap .pages ul ul { margin-left: 15px !important; }
	.sitemap .categories ul { margin-left: 0 !important; }
	.sitemap h2 { font-size: .8em; border-top: 1px solid #d8e5e6; margin-top: 20px; padding: 10px 0; }

/*.col { position: relative; float: left; margin-right: 10px; display: block; }
	.eight { width: 450px; }
	.three { width: 230px; }
	.end { margin-right: 0 !important; }
*/

.wwsgd { padding: 10px; background: #ec247c; color: #fff; position: absolute; top: -33px; width: 931px; font-size: 12px; line-height: 1.2; border-bottom: 5px solid #fff; }

	.wwsgd a { color: #fff; border-bottom: 1px solid #fff; }

.pagi { clear: both; margin: 20px 0; float: right; display: block; }
	.pagi a, .pagi span { float: left; display: block; }
	.pagi a:hover { opacity: 0.6; }
	.pagi .current { font-size: 30px !important; color: #ec247c; font-family: "ff-scala-web-1","ff-scala-web-2", serif; font-weight: 200; }
	.pagi .total { font-size: 30px; color: #ec247c; margin-left: 10px; font-family: "ff-scala-web-1","ff-scala-web-2", serif; font-weight: 200; }
	.pagi .newer, .pagi .older { color: #808080; margin: 15px 10px; font-size: 11px; }
	.pagi .newer { margin-left: 0 !important; }

/* Opt-In Banner/Featured Posts -- Zackery Fretty
* ----------------------------------------------------*/

#optinbanner {
	z-index: 10000 !important;
	width: 100%;
	position: fixed;
	border-bottom: 6px solid #ec247c;
	background: black;
	top: 0px;
	height: 47px;
}

#optinbannercontent {
	width: 775px;
	margin: 0 auto;
	padding-top: 10px;
}

#optinbannercontent input {
	width: 164px;
	border: none;
	margin-right: 7px;
}

#optintext {
	color: white;
	float: left;
}

h3.srp-widget-title {
display: block !important;
margin-bottom: !important;
color: #ec247c !important;
font-size: 30px !important;
padding-bottom: 9px !important;
}